@charset "utf-8";
@import "fonts/stylesheet.css";
@import "reset.css";
/*
kirmizi: #AD073D
font-family: 'Baloo 2';
font-weight: normal;
Regular 400, Medium 500, SemiBold 600, Bold 700, ExtraBold 800
*/

:root {
	--kirmizi1:#AD1D3F;
}

html {font-family:"Baloo 2"; font-weight:400;}
body {margin:0px; padding:0px; background:#fff; font-family:"Baloo 2"; font-size:14px; color:#777; text-rendering: optimizelegibility;}

*:focus {outline: 0;}
*, *:before, *:after {box-sizing:border-box;}
form {display:inline;}
img {border:none;}
sub, sup {font-size:80%; line-height:0; position: relative; vertical-align: baseline;}
sup {top:-0.3em;}
sub {bottom:-0.3em;}
table, td {border-collapse:collapse;}

table {width:100%;}
table td {border-top:1px solid #999; border-bottom:1px solid #999; padding:3px;}
table th {background:#eee; color:#333; border-top:1px solid #999; border-bottom:1px solid #999; padding:3px; text-align:inherit; font-family:'Prelo-Book';}
table th[align="right"] p {text-align:right;}
table td[align="right"] p {text-align:right;}
table p {margin:4px 0 4px 0!important; padding:0px;}
.tr-odd {background:#EDF2E2!important;}
.noborder td, .noborder th {border:none;}

.container {
	width:100%; max-width:1024px; height:auto; Xborder:1px solid red;
	margin:0 auto; position:relative; word-wrap:break-word;
	/*padding-right:110px; padding-left:110px;*/
}
.container:after {display:block; clear:both; content:"";}
.clearfix:after {visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0;}

.desktop {display:block;}
.mobile {display:none;}


.cizgi {width:100%; height:1px; background:#fff; margin:1em 0em; position:relative;}
.cizgi:before {position:absolute; content:''; top:-2px; left:0; width:6em; height:5px; background-color:var(--kirmizi1); border-radius:10px;}

.cizgi2 {width:100%; height:1px; background:#666; margin:1em 0em; position:relative;}
.cizgi2:before {position:absolute; content:''; top:-2px; left:0; width:6em; height:5px; background-color:var(--kirmizi1); border-radius:10px;}


#header {
	position:fixed; top:0px; display:block;	width:100%; height:90px;
	Xbackground:rgba(186,189,191, .6); z-index:10; color: #f2f2f2;
	background:#eee;
	box-shadow: 0px 7px 26px -7px rgba(0,0,0,0.6);
}
#header .container2 {/* var öncesi IE için fallback */
	width:100%; max-width:1024px; height:100%; Xoutline:1px solid red;
	position:relative; margin:0 auto;
}
#header .title {font-weight:700; font-size:18px; line-height:100%; color:#757B7F; position:absolute; bottom:28px; left:45px; xwidth:100%; text-align:lrft; z-index:1;}
#header .title strong {color:#AD073D; font-size:18px;}
.logowrapper {display: inline-block; width:120px; height:120px; position:absolute; top:80%; left:calc(50% - 60px); transform: translateY(-50%); z-index:2; border-radius: 100%; Xbackground: #eee;}
.logowrapper img {width:100%; height:100%; object-fit: contain;}
.logoarkasi {position:fixed; width:120px; top:10px; left:calc(50% - 60px); z-index:9; filter:drop-shadow(3px 3px 8px gray);}
.social {position:absolute; bottom:20px; right:100px; z-index:2;}
.social img {max-width:24px; margin-left:3px;}
.pdflink {position:absolute; bottom:20px; right:50px; z-index:2;}
.pdflink img {max-width:32px;}
.menubtn {position:absolute; bottom:20px; left:5px; z-index:2;}
.menubtn img {max-width:30px;}
.langLink {position:relative; bottom:6px; right:10px; color:#AD073D; font-family: 'Prelo-Medium'; font-size:18px; text-decoration:none;}

#minimenu {
	position:absolute; z-index:1; width:100%; right:0px; top:90px;
	padding:25px 30px 40px 30px; min-height:75vh;
	border-radius:0 0 10px 10px;
	background:rgba(255, 255, 255, 0.8); border:1px solid #ccc; backdrop-filter: blur(5px);
	opacity:0; visibility: hidden; /* Bu satirlar menünün kapalı hali*/
	transform: scale(1, 0.8); transform-origin: 0 0;
	transition: opacity .15s ease-out, visibility .15s ease-out, all .15s ease-in-out;
}

#minimenu.menuacik {opacity:1; visibility:visible; -webkit-transform: scale(1); -moz-transform:scale(1); transform:scale(1);} /* Menu butonu tıklandı */
/* #minimenu:not(.menuacik) {transform: rotateX(-10deg) rotateY(10deg);} */


.footer {margin-top:40px;}
.footer a {color:inherit!important;}

.baslik {padding:175px 45px 25px 45px; color:#AD073D; font-weight:800; font-size:31px; text-transform:uppercase; line-height:110%;}
.arabaslik {color:#AD073D; font-weight:800; font-size:31px; text-transform:uppercase; line-height:110%; margin:25px 0;}

.pagecontent table {margin:1em 0;}
.pagecontent {
	min-height:475px; padding:30px 45px 50px 45px; Xmargin-top:50px; 
	font-weight:400; font-size:18px; color:#666; line-height:140%;
	xborder-top:2px solid #ccc;
}
.Xpagecontent:not(.notirnak):before {position:absolute; content:url(images/tirnak.png); top:-40px; left:45px; width:10vw;}

.Xpagecontent:not(.nobg):after {
	position:absolute; overflow:hidden; content:''; top:0; bottom:0; left:calc((100vw - 100%) * -1); width:calc(100vw + (100vw - 100%) / 2); z-index:-1;
	background-image: url('images/bg1.png'); background-repeat: repeat-x; background-position: top center; border-top:2px solid #ccc;
}
.tepeborder:after {position:absolute; content:''; top:0; left:calc((100vw - 100%) * -1); width:calc(100vw + (100vw - 100%) / 2 - 8px); border-top: 2px solid #ccc;}

.pagecontent p strong {font-weight:700; color:#AD073D;}
.pagecontent td strong {font-weight:700; color:inherit!important;}
.pagecontent th strong {font-weight:700; color:inherit!important;}
.pagecontent p {margin:16px 0 16px 0; line-height:130%;}
.pagecontent h1 {font-size:23px!important; font-weight:500; Xtext-transform:uppercase; line-height:125%; color:#AD073D; Xpadding:40px 0 40px 0!important;}

.pagecontent h2 {font-weight:700; font-size:42px; line-height:115%; margin:40px 0 15px 0; color:#666; font-weight:700; Xtext-transform:uppercase;}
.pagecontent h2 strong {font-weight:800;}

.pagecontent h3 {
	position:relative; z-index:2; font-weight:400; line-height:125%; color:#444; font-size:23px; 
	padding:25px 0; margin:15px 0 50px 0; Xtext-transform:uppercase;
	Xbackground-image: url('images/bg2.png'); background-repeat: no-repeat; background-position: top center;
}
.pagecontent h3 strong {display:block; position:absolute; bottom:calc(100% + 15px); Xmargin-bottom:20px; font-weight:700; font-size:42px; line-height:115%;}
.pagecontent h3 strong em {font-weight:800;}
.pagecontent h3:before {
	position:absolute; overflow:hidden; content:''; top:0; bottom:0; left:calc(((-100vw + 100%) / 2) - 11px); width:100vw; z-index:-1;
	background:#E5EDEE; background-repeat: repeat-x; background-position: top center; border-top:2px solid #ccc;
}

.pagecontent ul {padding-left:15px; list-style:disc outside; margin:15px 0 15px 0;}
.pagecontent ol {padding-left:15px; list-style-type:decimal; margin:15px 0 15px 0;}
.pagecontent li {margin-bottom:5px;}
.pagecontent img {max-width:100%;}

.container a {color:#09F; text-decoration:none;}
.container a:hover {color:#29ABE2;}

.w100 {width:100%;}
.w80 {width:80%;}
.w50 {width:50%;}
.w33 {width:31%; margin-right:1%; float:left;}
.no-padding {padding:0px!important;}
.dipnot, h6 {font-size:80%; font-weight:400;}
.gra {margin:16px 0;}

.footer {Xwidth:100%; display:flex; flex-direction:row; justify-content:space-between; align-items:stretch; padding:20px 0 20px 0;}
.footer> div {flex-grow:1; flex-shrink:1; display:flex; align-items:center; flex-basis:33.33%; min-height:35px;}
.copyright {justify-content:left;}
.pdflink {justify-content:center;}
.tayburn {justify-content:right; text-align:right; font-size:14px; line-height:16px;}
.tayburn a img {width:24px; height:auto; margin-right:3px; vertical-align:middle;}

#arrowdown {position:fixed; bottom:20px; width:100%; text-align:center; xbackground:#FC0; z-index:550;}

.sharediv {position:fixed; top:50%; right:-155px; Xz-index:2000; width:200px; height:30px; background:rgba(150,150,150,.6); border-radius:15px; display:flex; flex-direction:row; justify-content:flex-start; align-items:center; transition:all 0.3s ease; z-index:200;}
.sharediv:hover {position:fixed; right:-40px;}
.shareimg {padding:0 20px 0 15px;}
.sharebtns img { height:24px; width:auto; margin-right:8px;}

.cift {display:flex; flex-direction:row; padding:1rem 0 1rem 0; justify-content:space-between; flex-wrap:wrap; gap:2rem;}
.cift > div {width:calc(50% - 1rem); padding:0 0px;}
.cift img {width:100%;}

@media (max-width: 992px) {
.desktop {display:none;}
.mobile {display:block;}

#header {height:90px;}
.baslik {padding:125px 15px 15px 15px;}
.pagecontent {padding:1em 15px 50px 15px;}
.pagecontent h2 {font-size:30px;}
.pagecontent h3 {font-size:21px;}

#header .title {font-size:12px; bottom:5px; right:10px; text-align:right;}
#header .title strong {font-size:12px;}
.logo {max-width:90px; position:absolute; top:15px; left:50%; transform: translateX(-50%); z-index:2;}
.logoarkasi {display:none;}
.logowrapper {background:transparent!important; width:100px!important; height:100px!important; top:35%;}
.social {top:10px; right:10px;}
.social img {max-width:15px; margin-left:3px;}
.pdflink {top:30px; right:10px;}
.pdflink img {max-width:20px;}
.menubtn {position:absolute; bottom:20px; right:20px; z-index:2;}
.menubtn img {max-width:40px;}
a.langLink {position:absolute; top:25px; right:30px; color:#AD073D; font-family: 'Prelo-Medium'; font-size:18px; text-decoration:none;}
#arrowdown {display:none;}
.cift {flex-direction:column; flex-wrap:wrap; gap:1rem;}
.cift > div {width:100%;}
}